Filmware update lukt niet

Lowey

New Member
Lid geworden
18 jul 2022
Berichten
18
Waarderingsscore
1
Punten
3
Leeftijd
40
Locatie
Raalte
Hallo, ik heb een hubsan zino.

Ik vind de camera beetje wazig en onscherp en heb gezien dat dat anders word met de filmware versie it v0.3.6

Ik heb nu de versie it v0.4.6 en heb deze geprobeerd te updaten naar de 0.3.6 versie. Ik fomateer me sd kaartje, doe de 2 bestanden erop zetten van de officieele site en stop hem in de drone en doe hem dan aan maar het lampje bij gewoon rood en knippert of update niet.

Doe ik iets fout? Want ik wil het beeld graag scherp hebben voor de vakantie.

Met vriendelijke groet,
Lowey.
 

Martijn.Gr

Active Member
Lid geworden
4 jul 2022
Berichten
123
Waarderingsscore
55
Punten
28
Locatie
Noord Brabant, Nederland
Geen ervaring met Hubsan, maar als je nu 0.4.6 hebt, waarom zou je terug willen naar 0.3.6? Dat klinkt voor mij als een downgrade ipv een upgrade/update...
 

Lowey

New Member
Lid geworden
18 jul 2022
Berichten
18
Waarderingsscore
1
Punten
3
Leeftijd
40
Locatie
Raalte
Omdat die versie beter is dan de 0.4.6
 

SnitserNL

Well-Known Member
Lid geworden
11 mei 2019
Berichten
1.366
Waarderingsscore
500
Punten
113
Locatie
Sneek
Heb je het kaartje geformatteerd in FAT32?
 

rcee

Moderator
Forumleiding
Lid geworden
27 jul 2019
Berichten
1.506
Waarderingsscore
569
Punten
113
Leeftijd
55
Locatie
1422
Heb je wel de *.bin files in de root van je sd kaart gezet, dus niet de folder ?

 

Lowey

New Member
Lid geworden
18 jul 2022
Berichten
18
Waarderingsscore
1
Punten
3
Leeftijd
40
Locatie
Raalte
Ik heb beide bestanden rechtstreekt op het kaartje gezet zonder een map of iets aan te maken.
 

scorpioo

Member
Lid geworden
8 apr 2022
Berichten
86
Waarderingsscore
61
Punten
18
Leeftijd
62
Locatie
Leidschendam
Misschien zit 't probleem inderdaad in 't feit dat de firmware die je erop wilt hebben ouder is.


Veel apparaten in 't algemeen slikten dat niet... Alleen nieuwere updates.
Er blijft vaak nog een mogelijkheid over.. Bv door sideloaden. (telefoons ed) ... Maar hoe dat met deze drone zou gaan als die dat zou kunnen weet ik niet.
 

Lowey

New Member
Lid geworden
18 jul 2022
Berichten
18
Waarderingsscore
1
Punten
3
Leeftijd
40
Locatie
Raalte
Misschien zit 't probleem inderdaad in 't feit dat de firmware die je erop wilt hebben ouder is.


Veel apparaten in 't algemeen slikten dat niet... Alleen nieuwere updates.
Er blijft vaak nog een mogelijkheid over.. Bv door sideloaden. (telefoons ed) ... Maar hoe dat met deze drone zou gaan als die dat zou kunnen weet ik niet.
Kan best, het leuke is dat ik deze versie alleen nergens kan vinden online.. dus misschien is het wel een versie van een ander model ofzo? Ik heb in mijn app ook geen gps accuratie test knop, en er staat image version: IT_V_0.4.6
 

Bijlagen

  • 7DC45EFA-FD8F-4709-92A0-2EC2B7594C9D.jpeg
    7DC45EFA-FD8F-4709-92A0-2EC2B7594C9D.jpeg
    116,8 KB · Weergaven: 15

Lowey

New Member
Lid geworden
18 jul 2022
Berichten
18
Waarderingsscore
1
Punten
3
Leeftijd
40
Locatie
Raalte
Ik weet misschien hoe ik hem kan downgraden, alleen heb ik daar de filmware update IT_V_0.4.7 voor nodig die ik niet kan vinden
 

rcee

Moderator
Forumleiding
Lid geworden
27 jul 2019
Berichten
1.506
Waarderingsscore
569
Punten
113
Leeftijd
55
Locatie
1422
Er zijn nogal wat varianten van de Zino, weer je zeker dat je de juiste firmware gebruikt? En formateer je SD kaart in de drone vooralsnog je dat niet gedaan hebt. Van welke site haal je de firmwares?


Verzonden met mijn M2101K6G en de Dronepilots.nl app
 

Lowey

New Member
Lid geworden
18 jul 2022
Berichten
18
Waarderingsscore
1
Punten
3
Leeftijd
40
Locatie
Raalte
Ik weet zeker dat ik de goede filmware gebruik. Ik haal hem namelijk van hubsan zelf af.
Maar ik heb het volgende in een video op Youtube gevonden:
STEP 1 - Place IT 0.3.8 '' Asd_md5.bin '' and IT 0.3.6 '' AmbaSysFW.bin '' file on the memory card (formatted in FAT32).
STEP 2 - Install these on your Zino.
STEP 3 - Install the original firmware 0.3.6 to your Zino. You are now back on the downgraded version 0.3.6.

En deze man downgrade dan vanaf 0.3.8 naar 0.3.6
Maar ik heb dan de bestanden nodig van 0.4.7
 

SnitserNL

Well-Known Member
Lid geworden
11 mei 2019
Berichten
1.366
Waarderingsscore
500
Punten
113
Locatie
Sneek
Ik ben een beetje in verwarring door de versienummers die je noemt.

Het valt mij bv. op dat je dat je een oude firmware gebruikt:
1658216632470.png

Ik zelf gebruik deze:
1658216682269.png
Met dit verschil dat ik de Gimbal firmware terug heb gezet naar 3.0.2.2, omdat ik last had van een scheve horizon.

Zou het een idee zijn om eerst de FC-firmware eens bij te werken?
 

Lowey

New Member
Lid geworden
18 jul 2022
Berichten
18
Waarderingsscore
1
Punten
3
Leeftijd
40
Locatie
Raalte
Ik ben een beetje in verwarring door de versienummers die je noemt.

Het valt mij bv. op dat je dat je een oude firmware gebruikt:
Bekijk bijlage 3845

Ik zelf gebruik deze:
Bekijk bijlage 3846
Met dit verschil dat ik de Gimbal firmware terug heb gezet naar 3.0.2.2, omdat ik last had van een scheve horizon.

Zou het een idee zijn om eerst de FC-firmware eens bij te werken?
Dit is een oude screenshot, ik gebruik inmiddels FC_V.1.211 en voor de gimbal V3.0.2.13
 
  • Leuk
Waarderingen: SnitserNL

Lowey

New Member
Lid geworden
18 jul 2022
Berichten
18
Waarderingsscore
1
Punten
3
Leeftijd
40
Locatie
Raalte
Ik heb hubsan voor die filmware bestanden gevraagd, kijken wat ze zeggen


Verzonden met mijn iPhone en de Dronepilots.nl app
 

Lowey

New Member
Lid geworden
18 jul 2022
Berichten
18
Waarderingsscore
1
Punten
3
Leeftijd
40
Locatie
Raalte
Kan iemand mij vertellen waarom er geen “gps accury test” in mijn app staat? En niet filmware version maar image version?


Verzonden met mijn iPhone en de Dronepilots.nl app
 

Lowey

New Member
Lid geworden
18 jul 2022
Berichten
18
Waarderingsscore
1
Punten
3
Leeftijd
40
Locatie
Raalte
Dat weet ik niet zeker, maar lijkt me niet dat daar neppe van gemaakt worden. Zit het zelfde in elkaar als een orginele.

En ja ik gebruik die app op IOS


Verzonden met mijn iPhone en de Dronepilots.nl app
 

SnitserNL

Well-Known Member
Lid geworden
11 mei 2019
Berichten
1.366
Waarderingsscore
500
Punten
113
Locatie
Sneek
Oké. Ik stel die vragen omdat ik steeds wat op het verkeerde been word gezet door de door jou genoemde IT versie 0.4.7. Waar ik ook kijk, nergens gaat die versie hoger als 0.3.8. En dat laat me denken dat er misschien iets van verkeerde firmware op jouw Zino staat.

Kijk bv. ook hier maar eens op deze door een Hubsan Zino piloot gedeelde firmware repository: IT/Camera - Google Drive